Width="{0}" : _resX_
Height="{0}" : _resY_
<OPTION Name="MotionBlur" Registered="True" Type="Integer" Value="{0}"> : 0
<OPTION Name="DepthOfField" Registered="True" Type="Integer" Value="{0}"> : 0
<OPTION Name="RealtimeReflections" Registered="True" Type="Integer" Value="{0}"> : 0
<OPTION Name="LensFlares" Registered="True" Type="Integer" Value="{0}"> : 0
<OPTION Name="TextureFiltering" Registered="True" Type="Integer" Value="{0}"> : 3